/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */


#after_section_1 {
    border: none;
}
#main > div.container_wrap.container_wrap_first.main_color.fullsize > div > main {
    padding-top: 0;
}
#header_main {
    border-color: rgb(120, 146, 157);
}
#socket {
    font-size: 14px!important;
}

/* Special Header buttons */
#menu-item-70546 .avia-menu-text, /* Login */
#menu-item-71436 .avia-menu-text { /* Kontakt */
/*#top .av-menu-button > a .avia-menu-text {*/
    border-radius: 50px !important;
    font-size: 18px;
}
/* Login */
#menu-item-70546 .avia-menu-text {
    background-color: #738F9B !important;
    color: #ffffff !important;
    border-color: #738F9B !important;
    margin-right: 5px;
}
/* Kontakt */
#menu-item-71436 .avia-menu-text {
    background-color: #fff !important;
    color: #738F9B !important;
    border-color: #738F9B !important;
}


#menu-item-47078 > a  {
    margin-left: 0.7em;
}

/* Suchergebnisse */
.search .post-meta-infos {
    display: none;
}


/* Preisrechner .pcal */
.pcal{
    line-height:1.65em;
}
.pcal_button_angebot{
    font-family: 'montserrat', Helvetica, Arial, sans-serif;
    font-size: 17px;
    font-weight: 500;
    background-color: #fb7059;
    color: #ffffff !important;
    border-radius: 2px;
    border-width: 0;
    padding: 16px 20px;
    margin-top: .5rem;
    display: inline-block;
    text-transform: none;
    transition: all 0.1s ease-in-out;
}
.pcal_button_angebot:hover{
    background-color: #cd3411;
}

/*
Breadcrumbs
*/
#top .title_container .container{
    width: 100%;
    max-width: 1310px;
    padding:0;
    margin: 0 auto;
    height: 0;
    min-height: 0;
}
#top .title_container .breadcrumb{
    display: block;
    position: absolute;
    left:0;
    padding:18px 10px 10px 50px;
}
@media only screen and (max-width: 767px) {
    #top .title_container .breadcrumb{
        padding: 0;
        top:14px;
    }
}
.title_container .breadcrumb .trail-end{
    color:#f86952;
}
/* hidden on home*/
#top.home .title_container .container{
    display:none;
}
/* top margin for the first content image and the wahllexicon to give space to breadcrumbs. */
body .container_wrap .avia-builder-el-first.avia-image-container,
.avia-image-container:first-child,
.lexikon{
    margin-top: 2.5rem !important;
}

/*
jumbotron overlay
*/
.av-section-color-overlay{
    opacity: 1 !important;
    background: rgba(0,0,0,0) linear-gradient(to right,rgba(255,255,255,1) 30%,rgba(255,255,255,0.95) 40%, rgba(255,255,255,0) 100%) repeat scroll 0 0 !important;
}


/*
Promobox (Tooltipp-Box)
 */
.av_promobox{
    margin: 10px 0 25px;
    line-height:1.3em;
}
.av_promobox .avia-promocontent p:first-child{
    margin: 0;
}
.av_promobox .avia-promocontent p:nth-child(2){
    padding-top: 5px;
}
.av_promobox .avia-promocontent img.alignleft{
    margin: 0 25px 0 0;
}

/*
Online Kurs Formular
 */

#mc_embed_signup {
    ul, li {
        list-style: none;
        padding-left: 0;
        margin-left: 0;
    }
    div.mce_inline_error {
        margin: -15px 0 1em 0 !important;
        background-color: #fb7059 !important;
    }
    .mce-responses,
    #mce-responses{
        margin-bottom:2rem !important;
        font-weight: bold !important;
    }

    .indicates-required{
        text-align: right;
    }
}


/* cta-button */
#top #wrap_all .avia-button{
    font-size: 17px !important;
}

/**
Avia Menu styles
 */

#top .avia-bullet {
    border: none !important;
    padding:0;
    margin: 0 !important;
    left: 5px !important;
    top: 7px !important;
    opacity: 1 !important;
}
#top .avia-bullet::before {
    content: "\2022" !important;
    font-size: 34px;
    line-height: 1px;
}

/* Mega menu Hintergrundfarbe */
#top #header .avia_mega_div .sub-menu,
#top #header .avia_mega_div .sub-menu li a,
#top .av-burger-overlay-scroll{
    background-color: #E8F8F8 !important;
}

#top #header .avia_mega_div > .sub-menu .menu-item > a{
    padding: 3px 12px 3px 20px !important;
}

    /* Mega menu arrows Stichpunkte */
.html_av-overlay-side-classic #top{
    .av-burger-overlay{
        /* move mobile menu to top*/
        #av-burger-menu-ul{
            vertical-align: top;
        }
        /* login button */
        .menu-button{
            margin-top: 2em;
        }
        /* no border for list item*/
        li a {
            border-bottom-width: 0 !important;
        }
    }
}
/**
End Avia Menu styles
 */


.avia-slideshow-arrows a:before {
    padding-top: 0 !important;
}

/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
    /* Add your Desktop Styles here */
}


/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
    /* Add your Mobile Styles here */
    .av-section-color-overlay{
        background: rgba(0,0,0,0) linear-gradient(to right,rgba(255,255,255,.9) 30%,rgba(255,255,255,0.5) 100%) repeat scroll 0 0;
    }
    #top  .av-burger-overlay .avia-bullet,
    #top  .av-burger-overlay .avia-bullet::before{
        display: none;
        background-color: transparent !important;
    }
    /* bullets on first level of mobile hamburger menu */
    #top  .av-burger-overlay ul.sub-menu .avia-bullet,
    #top  .av-burger-overlay ul.sub-menu .avia-bullet::before{
        display:block;
    }
    #top .av-burger-overlay .avia-bullet{
        left: -19px !important;
        top: 7px !important;
        position: relative !important;
        display: block !important;
    }
    #top .av-burger-overlay .menu-button .avia-bullet{
        display:none !important;
    }
}

